/** Georgia hierarchy: line-height 1.25 */
body{
	font-family: georgia, serif;
}
p {
  /*margin: 0 0 1.25em; messes up div vertical centering*/
  line-height: 1.25;
}
h1 {
  font-size: 1.5em;
  margin: 0.67em 0 0.33em;
}
h2{
  font-size: 1.313em;
  margin: 0.80em 0 0.40em;
}
h3{
  font-size: 1.125em;
  margin: 0 0 0.125em;
}

/** elements */
a{
	color: black;
	text-decoration: none;
	border-bottom: 0.069em solid #a9a9a0;
}
a:hover, a:active{
  color: #F90;
  border-bottom: 0.069em solid #F90;
}

img{
  max-width: 100%;
  height: auto;
}
figure{
  display: table;
  margin: 0 auto;
}
iframe.video{
  margin: 1.25em auto;
  display: block;
}

blockquote {
  padding: 0 0 0 15px;
  margin: 0 0 18px;
  border-left: 5px solid #eee;
}
blockquote small {
  display: block;
  line-height: 18px;
  color: #999;
}
blockquote small::before {
  content: '\2014 \00A0';
}

code, pre {
  font-family: Menlo,Monaco,Consolas,monospace;
  border: 1px solid #e1e1e8;
  border-radius: 3px;
  background-color: #f5f5f5;
}
pre {
  padding: 0 3px 2px;
}

.sidenote{
  margin: 1em 0;
  padding: 1px 1em;
  background-color: #F0DDC0;
}
.date{
  font-weight: bold;
}


/* Responsive Design */
/* For larger displays */
@media screen and (min-width: 1600px) {
  article {
    width: 50%;
  }
}

/* For smaller displays like laptops */
@media screen and (max-width: 1600px) {
  article {
    width: 75%;
  }
}

/* For tablets & smart phones */
@media screen and (max-width: 767px) {
  article {
    width: auto;
  }
}
article {
  margin: 0 auto;
  max-width: 90%;
}
